Page MenuHomePhabricator

Tipsy is not accessible
Closed, ResolvedPublic

Description

We should basically do the things we have done in T64948, for tipsy as well.


Version: 1.23.0
Severity: normal
URL: https://github.com/wikimedia/jquery-tipsy

Details

Reference
bz63960

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:07 AM
bzimport set Reference to bz63960.
bzimport added a subscriber: Unknown Object (MLST).
TheDJ created this task.Apr 15 2014, 7:26 PM

Change 134042 had a related patch set uploaded by TheDJ:
jquery.tipsy: Improve accessibility slightly

https://gerrit.wikimedia.org/r/134042

Change 134042 had a related patch set uploaded (by TheDJ):
jquery.tipsy: Improve accessibility slightly

https://gerrit.wikimedia.org/r/134042

Patch-For-Review

matmarex closed this task as Resolved.May 25 2015, 8:34 AM
matmarex assigned this task to TheDJ.
matmarex updated the task description. (Show Details)
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed a subscriber: Unknown Object (MLST).

Change 134042 merged by jenkins-bot:
jquery.tipsy: Improve accessibility slightly

https://gerrit.wikimedia.org/r/134042